## rust-yansi 0.5.0

=== debian/changelog ===
rust-yansi (0.5.0-1) unstable; urgency=medium

  * Package yansi 0.5.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 19:53:37 -0500
