=== debian/control ===
Source: rust-yansi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yansi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yansi
Rules-Requires-Root: no

Package: librust-yansi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-yansi+default-dev (= ${binary:Version}),
 librust-yansi-0-dev (= ${binary:Version}),
 librust-yansi-0+default-dev (= ${binary:Version}),
 librust-yansi-0.5-dev (= ${binary:Version}),
 librust-yansi-0.5+default-dev (= ${binary:Version}),
 librust-yansi-0.5.0-dev (= ${binary:Version}),
 librust-yansi-0.5.0+default-dev (= ${binary:Version})
Description: Dead simple ANSI terminal color painting library - Rust source code
 This package contains the source for the Rust yansi crate, packaged by debcargo
 for use with cargo and dh-cargo.
