## rust-yansi 0.5.1

=== debian/changelog ===
rust-yansi (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package yansi 0.5.1 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Sat, 22 Oct 2022 09:36:45 -0400
