=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  librust-yansi-0+default-dev (= ${binary:Version}),
  librust-yansi-0.5-dev (= ${binary:Version}),
  librust-yansi-0.5+default-dev (= ${binary:Version}),
- librust-yansi-0.5.0-dev (= ${binary:Version}),
- librust-yansi-0.5.0+default-dev (= ${binary:Version})
+ librust-yansi-0.5.1-dev (= ${binary:Version}),
+ librust-yansi-0.5.1+default-dev (= ${binary:Version})
 Description: Dead simple ANSI terminal color painting library - Rust source code
  This package contains the source for the Rust yansi crate, packaged by debcargo
  for use with cargo and dh-cargo.
