=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 0.5.1 --all-targets --all-features
Features: test-name=rust-yansi:@
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 0.5.1 --all-targets 
Features: test-name=librust-yansi-dev:default
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 0.5.1 --all-targets --no-default-features
Features: test-name=librust-yansi-dev:
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
