## rust-yansi 1.0.1

=== debian/changelog ===
rust-yansi (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package yansi 1.0.1 from crates.io using debcargo 2.6.1
  * Relax dependency on is-terminal to allow test runs

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 03 Nov 2024 14:01:19 +0100
