=== debian/control ===
Source: rust-yansi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yansi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yansi
X-Cargo-Crate: yansi
Rules-Requires-Root: no

Package: librust-yansi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-is-terminal-0.4+default-dev
Provides:
 librust-yansi+-nightly-dev (= ${binary:Version}),
 librust-yansi+alloc-dev (= ${binary:Version}),
 librust-yansi+default-dev (= ${binary:Version}),
 librust-yansi+detect-env-dev (= ${binary:Version}),
 librust-yansi+detect-tty-dev (= ${binary:Version}),
 librust-yansi+hyperlink-dev (= ${binary:Version}),
 librust-yansi+is-terminal-dev (= ${binary:Version}),
 librust-yansi+std-dev (= ${binary:Version}),
 librust-yansi-1-dev (= ${binary:Version}),
 librust-yansi-1+-nightly-dev (= ${binary:Version}),
 librust-yansi-1+alloc-dev (= ${binary:Version}),
 librust-yansi-1+default-dev (= ${binary:Version}),
 librust-yansi-1+detect-env-dev (= ${binary:Version}),
 librust-yansi-1+detect-tty-dev (= ${binary:Version}),
 librust-yansi-1+hyperlink-dev (= ${binary:Version}),
 librust-yansi-1+is-terminal-dev (= ${binary:Version}),
 librust-yansi-1+std-dev (= ${binary:Version}),
 librust-yansi-1.0-dev (= ${binary:Version}),
 librust-yansi-1.0+-nightly-dev (= ${binary:Version}),
 librust-yansi-1.0+alloc-dev (= ${binary:Version}),
 librust-yansi-1.0+default-dev (= ${binary:Version}),
 librust-yansi-1.0+detect-env-dev (= ${binary:Version}),
 librust-yansi-1.0+detect-tty-dev (= ${binary:Version}),
 librust-yansi-1.0+hyperlink-dev (= ${binary:Version}),
 librust-yansi-1.0+is-terminal-dev (= ${binary:Version}),
 librust-yansi-1.0+std-dev (= ${binary:Version}),
 librust-yansi-1.0.1-dev (= ${binary:Version}),
 librust-yansi-1.0.1+-nightly-dev (= ${binary:Version}),
 librust-yansi-1.0.1+alloc-dev (= ${binary:Version}),
 librust-yansi-1.0.1+default-dev (= ${binary:Version}),
 librust-yansi-1.0.1+detect-env-dev (= ${binary:Version}),
 librust-yansi-1.0.1+detect-tty-dev (= ${binary:Version}),
 librust-yansi-1.0.1+hyperlink-dev (= ${binary:Version}),
 librust-yansi-1.0.1+is-terminal-dev (= ${binary:Version}),
 librust-yansi-1.0.1+std-dev (= ${binary:Version})
Description: Dead simple ANSI terminal color painting library - Rust source code
 Source code for Debianized Rust crate "yansi"
