=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --all-features
Features: test-name=rust-yansi:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --no-default-features --features _nightly
Features: test-name=librust-yansi-dev:_nightly
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-yansi-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets
Features: test-name=librust-yansi-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --no-default-features --features detect-env
Features: test-name=librust-yansi-dev:detect-env
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --no-default-features --features detect-tty
Features: test-name=librust-yansi-dev:detect-tty
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --no-default-features --features hyperlink
Features: test-name=librust-yansi-dev:hyperlink
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --no-default-features --features is-terminal
Features: test-name=librust-yansi-dev:is-terminal
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --no-default-features --features std
Features: test-name=librust-yansi-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi 1.0.1 --all-targets --no-default-features
Features: test-name=librust-yansi-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
